WHENEVER SQLERROR EXIT SQL.SQLCODE
WHENEVER OSERROR EXIT

SET PAGESIZE 0
SET FEEDBACK OFF
SET VERIFY OFF
SET HEADING OFF
SET LINESIZE 1000
SET TRIMSPOOL ON

-- Tables with LOBs
SELECT table_name
FROM dba_lobs
WHERE owner = '&1' 
GROUP BY table_name;
-- if we want specific tables to not use ora link
-- UNION ALL
-- SELECT table_name 
-- FROM dba_tables
-- WHERE 
-- table_name in ('CLAIM', 'CLAIMH', 'SREPORT')
-- AND owner = 'AX7XDEV' 
-- GROUP BY table_name;

EXIT;
